:root {
    --primarycolor: #004594;
    --secondarycolor: #1A171A;
    --accentcolor: rgb(49, 49, 49);
    --textcolor: rgb(139, 138, 138);
    --hovercolor: ;
    --defaultfont: ;
    --fontsize: 18px;
    --fontfamily: "Gabarito", sans-serif;

}

body {
    background: url(../images/old-wall-background2.webp);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;  
    background-attachment:fixed;
    margin: 0px;
    font-family: var(--fontfamily);
    font-weight: 300;
    font-size: var(--fontsize);
    color: var(--textcolor);
    text-decoration: none;
    color: var(--textcolor);
}

a{
    text-decoration: none;
    color: var(--textcolor);
}

h1 {
    color: var(--accentcolor);
    text-align: center;
}

.test {
    display: flex;
    flex-direction: column;
    justify-content: top;
    align-items: center;
    margin: auto;
    background-color: white;
    height: auto;
    min-height: 100%;
    width: 80%;
    max-width: 1200px;
    padding: 10px;
    overflow:hidden;
}

.header-image {
    width: 945px;
    height: 148px;
}

.header-main {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-evenly;
    width: 80%;
    min-width: 200px;
    max-width: 945px;
}

.link-test {
    width: auto;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 22px;
    border-radius: 3px;
    text-align: center;
    transition: background-color 0.2s;
    color: var(--accentcolor);
    cursor: pointer;
}

.link-test:hover {
    background-color: rgb(209, 209, 209);
}

.content {
    flex-grow: 1;
    margin: min(100px, 5%);
}

.bericht {
    font-size:  22px;
}

.bericht-image {
    position:relative;
    width: 75%;
    max-width: 450px;
}

.bericht-image > img {
    width: 300px;
}

.foto-button {
    border: none;
    border-radius: 30px;
    background-color: var(--primarycolor);
    font-size: var(--fontsize);
    color: white;
    padding: 15px;
    cursor: pointer;
}

.foto-button:hover {
    background-color: #004594;
}

.navigator {
    display: flex;
    width: 30%;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 30px;
    transition: 0.5s ease;
}


.seite-zurück, .seite-weiter {
    font-size: 25px;
    visibility: hidden;
    color: var(--secondarycolor);
    cursor: pointer;
}

.seite-weiter {
    visibility:visible;
}

.aktuelle-seite {
    color: white;
    background-color: var(--primarycolor);
    padding: 20px;
    padding-left: 28px;
    padding-right: 28px;
    transition: padding-left 0.5s ease, padding-right 0.5s ease, opacity 0.3s ease;
    cursor: pointer;
}

.aktuelle-seite:hover {
    opacity: 0.75;
}

.aktuelle-seite:active {
    opacity: 0.5;
}

.footer-main {
    flex-shrink: 0;
}



.social-icon {
    color: var(--secondarycolor);
    transition: color 0.2s;
}

.social-icon:hover {
    color: var(--primarycolor);
}



@media screen and (max-width: 1200px)
{
    .header-image {
        max-width: 100%;
        max-height: 100%;
        height: auto;
        width: auto;
    }
}

@media screen and (max-width: 980px) {

    .link-test {
        font-size: 30px;
    }

    .navigator {
        font-size: 30px;
    }

    .aktuelle-seite {
        padding-left: 33px;
        padding-right: 33px;
    }
    .header-main {
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: center;
    }
}

@media screen and (max-width: 600px)
{
    .header-main {
        flex-direction: column;
        align-items: center;
    }
}

